.site-host h1 {
  margin: 0;
}

.intro h2 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.intro-desc {
  max-width: 850px;
  margin: 0 auto 75px;
}

.section-2 {
  background: #CFE4DF;
}

.section-2 .howItem .museo {
  max-width: 329px;
}

.section-2 .howItem .max {
  max-width: 370px;
}

.section-2 h2 {
  margin-bottom: 4rem;
}

.sponsors {
  background: #CFE4DF;
}

.sponsors img {
  width: 17%;
  margin: 0 27px;
  display: inline-block;
  vertical-align: middle;
}

.image-gallery-section img {
  display: inline-block;
  float: none;
  vertical-align: top;
  margin: .5rem .5rem;
}

.form-section {
  background: #EDEBEA;
}

.volunteering-container {
  display: flex;
  background: #CFE4DF;
}

.volunteering-container .bg-img {
  width: 28%;
  background-repeat: no-repeat;
  float: none;
  background-position: initial;
}

.txt-container {
  padding: 3rem 10rem;
}

.txt-container h2 {
  font-size: 35px;
  line-height: 46px;
  letter-spacing: .3px;
  margin: 0;
}

.txt-block {
  border-bottom: 1.5px solid white;
  padding: 2rem 0;
}

.txt-block:last-child {
  border-bottom: none;
}

.txt-blocks-container {
  max-width: 580px;
}

.form-container {
  max-width: 570px;
  margin: auto;
}

.bg-bg {
  width: 50%;
  background-size: cover;
  background-position: center;
}

@media (max-width: 1000px) {
  .bg-bg {
    width: 100%;
    background-size: cover;
    background-position: center;
    height: 20rem;
  }
}

@media (max-width: 768px) {
  .intro .page_center, .outro .page_center {
    padding: 0;
  }

  .site-host h2 {
    line-height: 30px;
      font-size: 19px;

  }

  .image-gallery-section img {

    margin: .5rem 0;
}

  .site-host .txt-container {
    padding: 3rem 0;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  .intro h2 {
    line-height: 30px;
    font-size: 19px;
  }

  .sponsors img {
    width: 65%;
    margin: 0 27px;
    display: inline-block;
    vertical-align: middle;
  }

  .volunteering-container {
    flex-direction: column;
  }

  .txt-container {
    padding: 3rem 5rem;
  }
}
